.person{
	background-repeat: no-repeat !important;
	margin:0 0 5px 5px !important;
	list-style-image: url("http://styles.anu.edu.au/_anu/images/icons/web/small/person.png") !important;
}
.email {
	list-style-image: url("http://styles.anu.edu.au/_anu/images/icons/silk/email.png") !important;
	margin:0 0 5px 5px !important;
	background-repeat: no-repeat !important;
}
.phone {
	list-style-image: url("http://styles.anu.edu.au/_anu/images/icons/silk/telephone.png") !important;
	margin:0 0 5px 5px !important;
	background-repeat: no-repeat !important;
}